/* CSS Document */


/* Accordion-boks */

#accordion 
{
	width:421px;
	margin-right: auto;
	margin-bottom: 28px;
	margin-left: auto;
}

.accordion 
{
width:421px; 
font:12px Verdana,Arial; 
color:#033;
}

.accordion dt 
{
width:400px; 
border:2px solid;
border-color:#000000;
padding:8px; 
font-weight:bold; 
margin-top:5px; 
cursor:pointer; 
background:url(billeder/accordion/headergraa.png);
}

.accordion dt:hover 
{
background:url(billeder/accordion/headergraa-hover.png);
}

.accordion dd 
{
overflow:hidden; 
background: #f6f6f6;
}

.accordion span 
{
background:#Ffffff;
display:block; 
width:386px; 
border:2px solid;
border-color: #666666;
border-top:none;
padding:15px;
clear:both;
}







/* Accordion-boks, nested - forside */

* 
{


}

#acc_2010, #acc_2011, #acc_2012, #acc_2013, #acc_2014, #acc_2015, #acc_2016, #acc_2017, #acc_2018, #acc_2019, #acc_2020, #acc_2021, #acc_2022, #acc_2023
{
width:421px; 
list-style:none; 
color:#033; 
margin:0 auto 20px;
padding: 0px;
}

#acc_2010 h6, #acc_2011 h6, #acc_2012 h6, #acc_2013 h6, #acc_2014 h6, #acc_2015 h6, #acc_2016 h6, #acc_2017 h6, #acc_2018 h6, #acc_2019 h6, #acc_2020 h6, #acc_2021 h6, #acc_2022 h6, #acc_2023 h6
{
	width:404px;
	border:2px solid #000000;
	font-weight:bold;
	margin-top:5px;
	cursor:pointer;
	background:url(billeder/accordion/headergraa.png);
	color: #333333;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 8px;
	padding-left: 6px;
}

#acc_2010 h6:hover, #acc_2011 h6:hover, #acc_2012 h6:hover, #acc_2013 h6:hover, #acc_2014 h6:hover, #acc_2015 h6:hover, #acc_2016 h6:hover, #acc_2017 h6:hover, #acc_2018 h6:hover, #acc_2019 h6:hover, #acc_2020 h6:hover, #acc_2021 h6:hover, #acc_2022 h6:hover, #acc_2023 h6:hover
{
background:url(billeder/accordion/headergraa-hover.png);
}

#acc_2010 .acc-section_2010, #acc_2011 .acc-section_2011, #acc_2012 .acc-section_2012, #acc_2013 .acc-section_2013, #acc_2014 .acc-section_2014, #acc_2015 .acc-section_2015, #acc_2016 .acc-section_2016, #acc_2017 .acc-section_2017, #acc_2018 .acc-section_2018, #acc_2019 .acc-section_2019, #acc_2020 .acc-section_2020, #acc_2021 .acc-section_2021, #acc_2022 .acc-section_2022, #acc_2023 .acc-section_2023
{
overflow:hidden; background:#fff
}

#acc_2010 .acc-content_2010, #acc_2011 .acc-content_2011, #acc_2012 .acc-content_2012, #acc_2013 .acc-content_2013, #acc_2014 .acc-content_2014, #acc_2015 .acc-content_2015, #acc_2016 .acc-content_2016, #acc_2017 .acc-content_2017, #acc_2018 .acc-content_2018, #acc_2019 .acc-content_2019, #acc_2020 .acc-content_2020, #acc_2021 .acc-content_2021, #acc_2022 .acc-content_2022, #acc_2023 .acc-content_2023
{
	width:386px;
	border:2px solid #666666;
	border-top:none;
	background:#f6f6f6;
	color:#000000;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}

#nested_2010, #nested_2011, #nested_2012, #nested_2013, #nested_2014, #nested_2015, #nested_2016, #nested_2017, #nested_2018, #nested_2019, #nested_2020, #nested_2021, #nested_2022, #nested_2023
{
width:386px; 
list-style:none; 
color:#666666; 
margin-bottom:8px;
padding: 0px;
}

#nested_2010 h6, #nested_2011 h6, #nested_2012 h6, #nested_2013 h6, #nested_2014 h6, #nested_2015 h6, #nested_2016 h6, #nested_2017 h6, #nested_2018 h6, #nested_2019 h6, #nested_2020 h6, #nested_2021 h6, #nested_2022 h6, #nested_2023 h6
{
width:372px; 
border:1px solid #000000; 
padding:6px 6px 6px; 
font-weight:bold; 
margin-top:5px; 
cursor:pointer; 
background:url(billeder/accordion/headergraa.png);
}

#nested_2010 h6:hover, #nested_2011 h6:hover, #nested_2012 h6:hover, #nested_2013 h6:hover, #nested_2014 h6:hover, #nested_2015 h6:hover, #nested_2016 h6:hover, #nested_2017 h6:hover, #nested_2018 h6:hover, #nested_2019 h6:hover, #nested_2020 h6:hover, #nested_2021 h6:hover, #nested_2022 h6:hover, #nested_2023 h6:hover
{
background:url(billeder/accordion/headergraa-hover.png);
}

#nested_2010 .acc-section_2010, #nested_2011 .acc-section_2011, #nested_2012 .acc-section_2012, #nested_2013 .acc-section_2013, #nested_2014 .acc-section_2014, #nested_2015 .acc-section_2015, #nested_2016 .acc-section_2016, #nested_2017 .acc-section_2017, #nested_2018 .acc-section_2018, #nested_2019 .acc-section_2019, #nested_2020 .acc-section_2020, #nested_2021 .acc-section_2021, #nested_2022 .acc-section_2022, #nested_2023 .acc-section_2023
{
overflow:hidden; 
background:#ffffff;
}

#nested_2010 .acc-content_2010, #nested_2011 .acc-content_2011, #nested_2012 .acc-content_2012, #nested_2013 .acc-content_2013, #nested_2014 .acc-content_2014, #nested_2015 .acc-content_2015, #nested_2016 .acc-content_2016, #nested_2017 .acc-content_2017, #nested_2018 .acc-content_2018, #nested_2019 .acc-content_2019, #nested_2020 .acc-content_2020, #nested_2021 .acc-content_2021, #nested_2022 .acc-content_2022, #nested_2023 .acc-content_2023
{
width:354px; 
padding:15px; 
border:1px solid #000000; 
border-top:none; 
background:#ffffff;
}

#nested_2010 .acc-selected_2010, #nested_2011 .acc-selected_2011, #nested_2012 .acc-selected_2012, #nested_2013 .acc-selected_2013, #nested_2014 .acc-selected_2014, #nested_2015 .acc-selected_2015, #nested_2016 .acc-selected_2016, #nested_2017 .acc-selected_2017, #nested_2018 .acc-selected_2018, #nested_2019 .acc-selected_2019, #nested_2020 .acc-selected_2020, #nested_2021 .acc-selected_2021, #nested_2022 .acc-selected_2022, #nested_2023 .acc-selected_2023
{
background:url(billeder/accordion/headergraa-hover.png);
}






/* Accordion-boks, nested - materiale */

#options1-3 
{
width:635px; 
margin:20px auto; 
text-align:right; 
color:#000000;
}

#options1-3 a 
{
text-decoration:none; 
color:#000000;
}

#options1-3 a:hover 
{
color:#033
}

#acc1-3_1, #acc1-3_2, #acc1-3_3, #acc1-3_4, #acc1-3_5
{
width:635px; 
list-style:none; 
color:#033; 
margin:0 auto 40px;
padding: 0px;
}


#acc1-3_1 h6, #acc1-3_2 h6, #acc1-3_3 h6, #acc1-3_4 h6, #acc1-3_5 h6 
{
	width:618px;
	border:2px solid #000000;
	font-weight:bold;
	margin-top:5px;
	cursor:pointer;
	background:url(billeder/accordion/headergraa.png);
	color: #333333;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 8px;
	padding-left: 6px;
}



#acc1-3_1 h6:hover, #acc1-3_2 h6:hover, #acc1-3_3 h6:hover, #acc1-3_4 h6:hover, #acc1-3_5 h6:hover
{
background:url(billeder/accordion/headergraa-hover.png);
}

#acc1-3_1 .acc-section1-3, #acc1-3_2 .acc-section1-3, #acc1-3_3 .acc-section1-3, #acc1-3_4 .acc-section1-3, #acc1-3_5 .acc-section1-3
{
overflow:hidden; background:#fff
}

#acc1-3_1 .acc-content1-3, #acc1-3_2 .acc-content1-3, #acc1-3_3 .acc-content1-3, #acc1-3_4 .acc-content1-3, #acc1-3_5 .acc-content1-3
{
	width:600px;
	border:2px solid #666666;
	border-top:none;
	background:#f6f6f6;
	color:#000000;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}

#nested1-3_1, #nested1-3_2, #nested1-3_3, #nested1-3_4, #nested1-3_5
{
width:600px; 
list-style:none; 
color:#666666; 
margin-bottom:8px;
padding: 0px;
}

#nested1-3_1 h6, #nested1-3_2 h6, #nested1-3_3 h6, #nested1-3_4 h6, #nested1-3_5 h6
{
width:586px; 
border:1px solid #000000; 
padding:6px 6px 6px; 
font-weight:bold; 
margin-top:5px; 
cursor:pointer; 
background:url(billeder/accordion/headergraa.png);
}

#nested1-3_1 h6:hover, #nested1-3_2 h6:hover, #nested1-3_3 h6:hover, #nested1-3_4 h6:hover, #nested1-3_5 h6:hover
{
background:url(billeder/accordion/headergraa-hover.png);
}

#nested1-3_1 .acc-section1-3, #nested1-3_2 .acc-section1-3, #nested1-3_3 .acc-section1-3, #nested1-3_4 .acc-section1-3, #nested1-3_5 .acc-section1-3
{
overflow:hidden; 
background:#ffffff;
}

#nested1-3_1 .acc-content1-3, #nested1-3_2 .acc-content1-3, #nested1-3_3 .acc-content1-3, #nested1-3_4 .acc-content1-3, #nested1-3_5 .acc-content1-3
{
width:568px;
min-height:230px;
padding:15px; 
border:1px solid #000000; 
border-top:none; 
background:#ffffff;
}

#nested1-3_1 .acc-selected1-3, #nested1-3_2 .acc-selected1-3, #nested1-3_3 .acc-selected1-3, #nested1-3_4 .acc-selected1-3, #nested1-3_5 .acc-selected1-3
{
background:url(billeder/accordion/headergraa-hover.png);
}